/*!
Theme Name: travel trek
Theme URI: http://ithemer.com/
Author: Underscores.me
Author URI: http://underscores.me/
Description: Description
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: travel-trek
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

travel trek is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/

html {
    font-family: 'Montserrat', sans-serif;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

html,
body {
    height: 100%;
    margin: 0;
}

* {
    padding: 0;
    margin: 0;
}

body {
    margin: 0;
}

img {
    max-width: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}

a {
    text-decoration: none;
}

a:active,
a:hover {
    outline: 0;
    text-decoration: none;
}

.slicknav_menu {
    display: none;
}

.table {
    display: table;
    width: 100%;
    height: 100%;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 1em 40px;
}

hr {
    box-sizing: content-box;
    height: 0;
}

pre {
    overflow: auto;
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input {
    line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

legend {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
}

optgroup {
    font-weight: bold;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
}

#scrollUp {
    right: 10px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    background: #fff;
    z-index: 33;
    font-size: 30px;
    bottom: 10px;
    text-align: center;
    border-radius: 100%;
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.16);
    color: #FF7550;
}

#scrollUp:hover {
    background: #FF7550;
    color: #fff;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.30);
}

#scrollUp i {}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/

body,
button,
input,
select,
optgroup,
textarea {
    color: #030000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    margin: 0;
}

p {
    color: #030000;
    margin: 0;
    line-height:25px;
}

a,
button,
input {
    font-weight: 400;
}

img,
a,
input,
h1,
h2,
h3,
h4,
h5,
h6 {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

dfn,
cite,
em,
i {
    font-style: italic;
}

address {
    margin: 0 0 1.5em;
}

pre {
    background: #eee;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
}

code,
kbd,
tt,
var {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-size: 0.9375rem;
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}

mark,
ins {
    background: #fff9c0;
    text-decoration: none;
}

big {
    font-size: 125%;
}

.section {
    padding: 50px 0 30px;
    position: relative;
}

.title-line {
    text-align: center;
    margin-bottom: 40px;
}

.title-line.center {
    text-align: center;
}

.title-line p {
    color: #494949;
    font-weight: 300;
    text-transform: capitalize;
    font-size: 18px;
}

.title-line h2 {
    font-size: 48px;
    line-height: 60px;
}

.title-line h2 span {
    font-weight: 300;
}

.container {
    max-width: 1170px;
}

.overlay {
    position: relative
}

/*
.overlay::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.4;
    background: #000;
    content: "";
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
*/

.btn {
    color: #fff;
    padding: 13px 25px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    background: #ed1c24;
    border-radius: 3px;
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: none;
}

.btn:hover {
    background: #fff;
    color: #ed1c24;
}

.btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 3px;
}

.btn:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
@media only screen and (max-width:767px){
	/*html, body {overflow-x:hidden;}*/
	.submit-btn{width:100%; float:none; margin:10px auto !important;}
}


/* BreadCrumbs */

.breadcrumbs {
    /*
    background-image: url('../images/slider-bg1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
*/
    background: #fff;
    padding: 15px 0 15px;
    text-align: center;
}

.breadcrumbs .list {
    margin-bottom: 20px;
}

.breadcrumbs .list li {
    display: inline-block;
    margin-right: 15px;
    padding-right: 15px;
    position: relative;
}

.breadcrumbs .list li::before {
    font-family: 'FontAwesome';
    content: "\f105";
    position: absolute;
    font-size: 16px;
    color: #fff;
    right: -3px;
}

.breadcrumbs .list li:last-child {
    padding-right: 0px;
    margin-right: 0px;
}

.breadcrumbs .list li:last-child:before {
    display: none;
}

.breadcrumbs .list li a {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.breadcrumbs h2 {
    font-size: 50px;
    color: #fff;
    text-transform: capitalize;
}

/* Preloader Animaion */

.cp-preloader {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: 4444;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
    z-index: 5555;
    background: rgba(255, 117, 80, 0.94);
    --uiPreloaderColor: var(--cpPreloaderColor, #fff);
    color: #fff;
    color: var(--uiPreloaderColor)
}

.cp-preloader__box {
    position: relative
}

.cp-preloader-inner {
    font-size: var(--uiPreloaderSize);
    width: 1em;
    height: 1em;
    --uiPreloaderSize: var(--cpPreloaderSize, 80px);
    font-size: 70px;
}

.cp-preloader-inner::after,
.cp-preloader-inner::before {
    content: "";
    width: 7.5%;
    height: 7.5%;
    border-radius: 50%;
    background-color: currentColor;
    position: absolute;
    left: 0;
    animation: cp-preloader19_smoke 1s linear .2s infinite backwards;
}

.cp-preloader-inner::before {
    top: 45%;
}

.cp-preloader-inner::after {
    top: 55%;
}

@keyframes cp-preloader19_smoke {
    0%,
    to {
        transform: translate3d(.15em, -50%, 0);
        opacity: 0
    }
    5% {
        opacity: 1
    }
    70% {
        transform: translate3d(-.75em, -50%, 0);
        opacity: 0
    }
}

.icon {
    width: 75%;
    height: 75%;
    top: 5%;
    left: 0;
    animation: cp-preloader-anim 1s linear infinite alternate backwards;
}

@keyframes cp-preloader-anim {
    0% {
        transform: translate3d(0, .0375em, 0) rotate(45deg)
    }
    to {
        transform: translate3d(.075em, .075em, 0) rotate(45deg)
    }
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
    box-sizing: inherit;
}

body {
    background: #fff;
    /* Fallback for when there is no custom background color defined. */
}

hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 1.5em;
}

ul,
ul li {
    list-style: none;
    padding: 0;
    margin: 0;
}

li > ul,
li > ol {
    margin-bottom: 0;
    margin-left: 1.5em;
}

dt {
    font-weight: bold;
}

dd {
    margin: 0 1.5em 1.5em;
}

img {
    height: auto;
    /* Make sure images are scaled correctly. */
    max-width: 100%;
    /* Adhere to container width. */
}

figure {
    margin: 1em 0;
    /* Extra wide images within figure tags don't overflow the content area. */
}

table {
    margin: 0 0 1.5em;
    width: 100%;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    border: 1px solid;
    border-color: #ccc #ccc #bbb;
    border-radius: 3px;
    background: #e6e6e6;
    color: rgba(0, 0, 0, 0.8);
    line-height: 1;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
    color: #030000;
    border-radius: 0px;
    padding: 5px 10px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
    color: #030000;
}

select {
    border: 1px solid #ccc;
}

textarea {
    width: 100%;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/

a {
    color: inherit;
}

a:visited {
    color: inherit;
}

a:hover,
a:focus,
a:active {
    color: inherit;
}

a:hover,
a:active {
    outline: 0;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/

.main-navigation {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}

.main-navigation ul {
    display: none;
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.main-navigation ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    float: left;
    position: absolute;
    top: 100%;
    left: -999em;
    z-index: 99999;
}

.main-navigation ul ul ul {
    left: -999em;
    top: 0;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
    left: 100%;
}

.main-navigation ul ul a {
    width: 200px;
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
    left: auto;
}

.main-navigation li {
    float: left;
    position: relative;
}

.main-navigation a {
    display: block;
    text-decoration: none;
}

/* Small menu. */

.menu-toggle,
.main-navigation.toggled ul {
    display: block;
}

@media screen and (min-width: 37.5em) {
    .menu-toggle {
        display: none;
    }
    .main-navigation ul {
        display: block;
    }
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
    margin: 0 0 1.5em;
    overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
    float: left;
    width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/

/* Text meant only for screen readers. */

.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
    /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    clip-path: none;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */

#content[tabindex="-1"]:focus {
    outline: 0;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/

.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: "";
    display: table;
    table-layout: fixed;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/

.widget {
    margin: 0 0 1.5em;
    /* Make sure select elements fit in widgets. */
}

.widget select {
    max-width: 100%;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/

.sticky {
    display: block;
}

.hentry {
    margin: 0 0 1.5em;
}

.updated:not(.published) {
    display: none;
}

.page-content,
.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}

.page-links {
    clear: both;
    margin: 0 0 1.5em;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/

.comment-content a {
    word-wrap: break-word;
}

.bypostauthor {
    display: block;
}

/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/

/* Globally hidden elements when Infinite Scroll is supported and in use. */

.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
    /* Theme Footer (when set to scrolling) */
    display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */

.infinity-end.neverending .site-footer {
    display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/

.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

/* Make sure embeds and iframes fit their containers. */

embed,
iframe,
object {
    max-width: 100%;
}

/* Make sure logo link wraps around logo image. */

.custom-logo-link {
    display: inline-block;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/

.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

.wp-caption-text {
    text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/

.gallery {
    margin-bottom: 1.5em;
}

.gallery-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%;
}

.gallery-columns-2 .gallery-item {
    max-width: 50%;
}

.gallery-columns-3 .gallery-item {
    max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
    max-width: 25%;
}

.gallery-columns-5 .gallery-item {
    max-width: 20%;
}

.gallery-columns-6 .gallery-item {
    max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
    max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
    max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
    max-width: 11.11%;
}

.gallery-caption {
    display: block;
}

.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
    color: #fff;
    background-color: #030000;
    border-color: #030000;
}

.btn-secondary:before {
    color: #fff;
    background-color: #030000;
    border-color: #030000;
}

.btn-refine-search {
    border-radius: 0;
    text-align: left;
    font-size: 14px;
}

.btn.btn-select {
    color: #fff;
    background: #030000;
}

.btn-select:before {
    background: #ed1c24;
    color: #fff;
}

.change-search {
    float: right;
    display: inline-block;
    margin-right: 10px;
}
.search-panel-arrow {
    float: right;
}

.btn-outline.btn-select {
    background: #fff;
    border: 1px solid #030000;
    color: #030000;
}

.btn-outline.btn-select:before {
    color: #fff;
    background: #d81018;
}

.btn-outline.btn-select:hover {
    color: #fff;
    border-color: #d81018;
}

.btn-outline.btn-select.btn-signin-header {
    position: absolute;
    right: 7px;
    padding: 8px 20px;
    top: 7px;
    border: 0;
    color: #ed1c24;
}
.btn-outline.btn-select.btn-signin-header:hover {
    color: #fff;
}

.enquiry_info{
	font-weight: 500;
    text-align: right;
}
.button_margin {
	margin : 3px;
}

.term-body{height:500px; overflow-y:scroll;}


